h1 Editing post_comment

= render partial: 'form', locals: { post_comment: @post_comment, url: post_comment_path(@post, @post_comment.id)}

hr
.d-flex
  = link_to 'Back', post_path(@post), class: 'btn btn-outline-primary'
